Elm Language Support

Compatible with: IntelliJ IDEA PhpStorm WebStorm PyCharm RubyMine AppCode CLion GoLand DataGrip Rider MPS Android Studio
Feb 16, 2015
2 485
Support for Elm language.

This plugin is discontinued. Please use Elm language plugin

Download plugin

Recent change notes

Version 0.2.2
  • Added additional support for error checking
  • Disabled error checking by default
  • Updated email address
Version 0.2.1
  • Can now disable error annotations in the Settings menu.
  • Added helpful notification when elm-make fails
  • Now compatible with JDK 6+
Version 0.2
  • Added Settings menu to specify path to elm-make.
Version 0.1
  • Initial version.
  • File recognition
  • Basic syntax highlighting
  • Basic error annotations with the help of elm-make

General usage instructions

This plugin is discontinued. Please use 
Elm language plugin